.wDizayn-slider {
	position: relative;
	overflow: visible;
	outline: none;
	font-family: Arial, Helvetica, sans-serif;
	margin-left: auto;
	margin-right: auto;
}


.wDizayn-slider * {
	margin: 0;
	padding: 0;
	transition: none;
	-moz-transition: none;
	-webkit-transition: none;
	-o-transition: none;
}


.wDizayn-slider a {
	position: static;
}


.wDizayn-slider img {
	max-width: none;
	max-height: none;
	border: 0 none;
	padding: 0;
	margin: 0;
}


.wDizayn-slider .slider-main {
	position: relative;
	width: 100%;
	height: 100%;
	z-index: 1;
}


.wDizayn-slider .slide-wrapper {
	position: relative;
	overflow: visible;
	width: 100%;
	height: 100%;
	z-index: 2;
}


.wDizayn-slider .slides {
	position: absolute;
	overflow: hidden;
	margin: 0 !important;
	padding: 0 !important;
	list-style: none;
	width: 100%;
	height: 100%;
}


.wDizayn-slider .slide {
	position: absolute;
	overflow: hidden;
	display: block;
	margin: 0 !important;
	padding: 0 !important;
	width: 100%;
	height: 100%;
	visibility: hidden;	
	list-style: none;
	filter: alpha(opacity=100);
	opacity: 1;
}


.wDizayn-slider .slide .image,
.wDizayn-slider .slide .thumbnail,
.wDizayn-slider .slide .caption,
.wDizayn-slider .slide .html {
	position: absolute;
}


.wDizayn-slider.webkit .slide .html {
	overflow: hidden;
}


.wDizayn-slider .video-hidden-image {
	display: none;
}


.wDizayn-slider iframe.video {
	background-color: #000;
}


.wDizayn-slider .video-play-button {
	display: block;
	background-image: url(../img/slider/video_play.png);
	background-position: center;
	position: absolute;
	width: 80px;
	height: 80px;
	top: 50%;
	left: 50%;
	margin-top: -40px;
	margin-left: -40px;
}


.wDizayn-slider iframe {
	display: block;
}


.wDizayn-slider.webkit .slide .html iframe,
.wDizayn-slider.webkit .slide .layer iframe {
	opacity: 0;
}


.wDizayn-slider.webkit .slide.transition .html iframe, 
.wDizayn-slider.webkit .slide.active .html iframe,
.wDizayn-slider.webkit .slide.transition .layer.init iframe,
.wDizayn-slider.webkit .slide.active .layer.init iframe {
	opacity: 1;
}


.wDizayn-slider .slice-container {
	position: absolute;
	width: 100%;
	height: 100%;
}


.wDizayn-slider .swipeable-container {
	position: absolute;
	width: 100%;
	height: 100%;
	overflow:hidden;
}


.wDizayn-slider .swipeable-container .slides {
	-webkit-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
}


.wDizayn-slider .swipeable-container .slides .selectable {
	-webkit-user-select: auto;
	-moz-user-select: auto;
	-o-user-select: auto;
	user-select: auto;
	cursor: auto;
}


.wDizayn-slider .swipeable-container .grab {
	cursor: url(../img/slider/openhand.cur), default;
}


.wDizayn-slider .swipeable-container .grabbing {
	cursor: url(../img/slider/closedhand.cur), default;
}


.wDizayn-slider .thumbnail-scroller .swipe {
	-webkit-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
}


.wDizayn-slider .thumbnail-scroller .grab {
	cursor: url(../img/slider/openhand.cur), default;
}


.wDizayn-slider .thumbnail-scroller .grabbing,
.wDizayn-slider .thumbnail-scroller .grabbing a:hover,
.wDizayn-slider .thumbnail-scroller .grabbing a:active,
.wDizayn-slider .thumbnail-scroller .grabbing .lightbox-icon {
	cursor: url(../img/slider/closedhand.cur), default;
}


.wDizayn-slider .layer {
	position: absolute;
	visibility: hidden;
	padding: 4px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}


.wDizayn-slider .layer.black {
	color: #FFF;
	background: rgb(0, 0, 0);
	background: rgba(0, 0, 0, 0.7);
}


.wDizayn-slider .layer.white {
	color: #000;
	background: rgb(255, 255, 255);
	background: rgba(255, 255, 255, 0.7);
}


.wDizayn-slider .layer.rounded {
	border-radius: 10px;
}


.wDizayn-slider .slice {
	display: block;
	position: absolute;
}


.wDizayn-slider .preloader {
	position: absolute;
	background: url(../img/slider/preloader2.gif) no-repeat;
	width: 62px;
	height: 14px;
	z-index: 15;
}


.wDizayn-slider .slide-arrows {
	position: static;
}


.wDizayn-slider .slide-arrows a {
	position: absolute;
	cursor: pointer;
}


.wDizayn-slider .lightbox-icon {
	position: absolute;
	width: 80px;
	height: 80px;
	top: 50%;
	left: 50%;
	margin-top: -40px;
	margin-left: -40px;
	cursor: pointer;
}


.wDizayn-slider .lightbox-icon.play {
	background-image: url(../img/slider/lightbox_play.png);
}


.wDizayn-slider .lightbox-icon.magnifying {
	background-image: url(../img/slider/lightbox_magnifying.png);
}


.wDizayn-slider .lightbox-icon.hyperlink {
	background-image: url(../img/slider/lightbox_hyperlink.png);
}


.wDizayn-slider .slideshow-controls {
	position: absolute;
	cursor: pointer;
}


.wDizayn-slider .shadow {
	position: absolute;
	height: 94px;
	margin-top: -50px;
	z-index: 1;
}


.wDizayn-slider .shadow .shadow-left, 
.wDizayn-slider .shadow .shadow-right, 
.wDizayn-slider .shadow .shadow-middle {
	float: left;
}


.wDizayn-slider .shadow .shadow-left {
	float: left;
	background: url(../img/slider/shadow_left.png);
	width: 200px;
	height: 94px;
}


.wDizayn-slider .shadow .shadow-right {
	float: left;
	background: url(../img/slider/shadow_right.png);
	width: 200px;
	height: 94px;
}


.wDizayn-slider .shadow .shadow-middle {
	float: left;
	background: url(../img/slider/shadow_middle.png) repeat-x;
	height: 94px;
}


.wDizayn-slider .full-screen-controls {
	background: url(../img/slider/fullscreen.png) no-repeat;
	position: absolute;
	width: 31px;
	height: 27px;
	top: 20px;
	left: 20px;
	cursor: pointer;
}


.wDizayn-slider .timer-animation {
	position: absolute;
}


.wDizayn-slider canvas {
	position: absolute;
}


.wDizayn-slider .timer-animation .timer-animation-controls {
	position: absolute;
	cursor: pointer;
	width: 20px;
	height: 20px;
	top: 50%;
	left: 50%;
	margin-top: -10px;
	margin-left: -10px;
}


.wDizayn-slider .timer-animation .timer-animation-controls {
	background: url(../img/slider/playpause_small.png) no-repeat;
}


.wDizayn-slider .timer-animation.play .timer-animation-controls {
	background-position: -20px 0;
}


.wDizayn-slider .timer-animation.pause .timer-animation-controls {
	background-position: 0 0;
}


.wDizayn-slider .caption-container {
	overflow: hidden;
	position: absolute;
}


.wDizayn-slider .caption-container .wrapper {
	position: absolute;
	background-color: transparent;
	border: 0 none;
	margin: 0;
	padding: 0;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}


.wDizayn-slider .caption-container .background {
	position: absolute;
	width: 100%;
	height: 100%;
}


.wDizayn-slider .caption-container .caption {
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}


.wDizayn-slider .thumbnail-wrapper {
	position: absolute;
}


.wDizayn-slider .thumbnail {
	background-image: url(../img/slider/preloader.gif);
	background-position: center;
	background-repeat: no-repeat;
	position: absolute;
	overflow: hidden;
}


.wDizayn-slider .thumbnail-content {
	background: none;
}


.wDizayn-slider .slide-buttons {
	position: absolute;
	z-index: 3;
}


.wDizayn-slider .slide-buttons .left, 
.wDizayn-slider .slide-buttons .right, 
.wDizayn-slider .slide-buttons .middle {
	float: left;
}


.wDizayn-slider .slide-buttons a {
	position: relative;
	cursor: pointer;
	float: left;
	text-decoration: none;
	text-align: center;
}


.wDizayn-slider .thumbnail-scroller {
	position: absolute;
	z-index: 2;
	display:none;
}


.wDizayn-slider .thumbnail-scroller .visible-container {
	position: relative;
	overflow: hidden;
}


.wDizayn-slider .thumbnail-scroller .container {
	position: absolute;
	overflow: visible;
	top: 0;
	left: 0;
	list-style: none;
	margin: 0;
	padding: 0;
}


.wDizayn-slider .thumbnail-scroller .thumbnail-wrapper {
	cursor: pointer;
	list-style: none;
}


.wDizayn-slider .thumbnail-scroller .lightbox-icon {
	position: absolute;
	width: 30px;
	height: 30px;
	top: 50%;
	left: 50%;
	margin-top: -15px;
	margin-left: -15px;
	cursor: pointer;
}


.wDizayn-slider .thumbnail-scroller .lightbox-icon.play {
	background-image: url(../img/slider/lightbox_play_small.png);
}


.wDizayn-slider .thumbnail-scroller .lightbox-icon.magnifying {
	background-image: url(../img/slider/lightbox_magnifying_small.png);
}


.wDizayn-slider .thumbnail-scroller .lightbox-icon.hyperlink {
	background-image: url(../img/slider/lightbox_hyperlink_small.png);
}


.wDizayn-slider .thumbnail .caption {
	position: absolute;
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}


.wDizayn-slider .thumbnail .caption .background {
	position: absolute;	
	width: 100%;
	height: 100%;
}


.wDizayn-slider .thumbnail .caption .content {
	position: absolute;
	width: 100%;
}


.wDizayn-slider .thumbnail-scroller .arrows a {
	position: absolute;
	cursor: pointer;
}


.wDizayn-slider .thumbnail-scroller .buttons {
	position: absolute;
	width: auto;
}


.wDizayn-slider .thumbnail-scroller .buttons a {
	position: absolute;
	cursor: pointer;
	text-decoration: none;
}


.wDizayn-slider-tooltip {
	position: absolute;
	z-index: 9999;
}
/*
	Skin Name: Glossy Square Gray
	Class: glossy-square-gray
	Description: Glossy Square Gray skin for Slider PRO WordPress plugin
	Author: David
*/


/* MAIN SLIDE */

.glossy-square-gray .slide-wrapper {

}


.glossy-square-gray .slide {
}

/* END OF MAIN SLIDE */


/* SLIDE ARROWS */

.glossy-square-gray .slide-arrows a {
	background: url(../img/slider/arrows.png) no-repeat;
	width: 64px;
	height: 64px;
	top: 50%;
	margin-top: -32px;
}


.glossy-square-gray .slide-arrows a.previous {
	left: -32px;
}


.glossy-square-gray .slide-arrows a.next {
	right: -32px;
	background-position: -64px 0;
}

/* SLIDE ARROWS */


/* SLIDESHOW CONTROLS */

.glossy-square-gray .slideshow-controls {
	background: url(../img/slider/playpause.png) no-repeat;
	width: 64px;
	height: 64px;
	top: 50%;
	left: 50%;
	margin-top: -32px;
	margin-left: -32px;
}


.glossy-square-gray .slideshow-controls.pause {
	background-position: 0 0;
}


.glossy-square-gray .slideshow-controls.play {
	background-position: -64px 0;
}

/* END OF SLIDESHOW CONTROLS */


/* TIMER ANIMATION */

.glossy-square-gray .timer-animation {
	top: 20px;
	right: 20px;
}

/* END OF TIMER ANIMATION */


/* SLIDE CAPTION */

.glossy-square-gray .caption-container .background {
	background-color: #000;
	width: 100%;
	height: 100%;
}


.glossy-square-gray .caption-container .caption {
	color: #FFF;
	margin: 0;
	padding: 8px;
	font-size: 16px;
	line-height: 1;
}

/* END OF SLIDE CAPTION */


/* SLIDE BUTTONS/BULLETS */

/* main container of the navigation buttons */
.glossy-square-gray .slide-buttons {
	margin-top: 40px;
}


.glossy-square-gray .slide-buttons .left, 
.glossy-square-gray .slide-buttons .right {
}


.glossy-square-gray .slide-buttons .left {
}


.glossy-square-gray .slide-buttons .middle {
}


.glossy-square-gray .slide-buttons .right {
}


/* this contains the buttons */
.glossy-square-gray .slide-buttons .buttons-inner {
}


/* this contains the buttons */
.glossy-square-gray .slide-buttons .buttons-inner a {
	background: url(../img/slider/buttons.png) no-repeat;
	background-position: 0 0;
	width: 14px;
	height: 15px;
	margin: 0 2px;
}


.glossy-square-gray .slide-buttons .buttons-inner a.over {
	background-position: -14px 0; 
}


.glossy-square-gray .slide-buttons .buttons-inner a.select {
	background-position: -28px 0; 
}


/* this is used to style the numbers from within the buttons, when they are used */
.glossy-square-gray .slide-buttons .buttons-inner a .number {
	margin-top: 2px;
	font-size: 8px;
	line-height: 10px;
	font-weight: bold;
	color: #FFF;
}


.glossy-square-gray .slide-buttons .buttons-inner a.over .number {
	color: #FFF;
}


.glossy-square-gray .slide-buttons .buttons-inner a.select .number {
	color: #FFF;
}


/* 
 applied to the thumbnail when the thumbnail is used only as a tooltip
 sets the distance between the button and the thumbnail
*/
.glossy-square-gray .slide-buttons .buttons-inner .thumbnail-wrapper {
	margin-bottom: 10px;
}

/* END OF SLIDE BUTTONS/BULLETS */


/* THUMBNAIL IMAGE */

.glossy-square-gray .thumbnail {
	background-color: #FFF;
	border: solid 3px #FFF;
	-moz-box-shadow: 0 0 10px #AAA;
	-webkit-box-shadow: 0 0 10px #AAA;
	box-shadow: 0 0 10px #AAA;
	-ms-filter: "progid: DXImageTransform.Microsoft.Shadow(Strength=4, Direction=130, Color='#AAAAAA')";
	filter: progid: DXImageTransform.Microsoft.Shadow(Strength=4, Direction=130, Color='#AAAAAA');
}

/* END OF THUMBNAIL IMAGE */


/* THUMBNAIL SCROLLER */

.glossy-square-gray .thumbnail-scroller.horizontal {
	bottom: 0;
	left: 0;
	padding: 0 50px;
	margin-top: 30px;
}


.glossy-square-gray .thumbnail-scroller.horizontal.overlay {
	bottom: 80px;
	margin-top: 0;
}


.glossy-square-gray .thumbnail-scroller.vertical {
	right: 0;
	top: 0;
	padding: 50px 0;
	margin-left: 30px;
}


.glossy-square-gray .thumbnail-scroller.vertical.overlay {
	right: 80px;
	margin-left: 0;
}


.glossy-square-gray .thumbnail-scroller .thumbnail-wrapper {
	margin: 5px;
	padding: 4px;
}


.glossy-square-gray .thumbnail-scroller .thumbnail.over {
	border: solid 3px #FFF;
	-moz-box-shadow: 0 0 10px #555;
	-webkit-box-shadow: 0 0 10px #555;
	box-shadow: 0 0 10px #555;
	-ms-filter: "progid: DXImageTransform.Microsoft.Shadow(Strength=4, Direction=130, Color='#555555')";
	filter: progid: DXImageTransform.Microsoft.Shadow(Strength=4, Direction=130, Color='#555555');
}


.glossy-square-gray .thumbnail-scroller .thumbnail.select {
	border: solid 3px #FFF;
	-moz-box-shadow: 0 0 10px #555;
	-webkit-box-shadow: 0 0 10px #555;
	box-shadow: 0 0 10px #555;
	-ms-filter: "progid: DXImageTransform.Microsoft.Shadow(Strength=4, Direction=130, Color='#555555')";
	filter: progid: DXImageTransform.Microsoft.Shadow(Strength=4, Direction=130, Color='#555555');
}


/* THUMBNAIL CAPTION */

.glossy-square-gray .thumbnail .caption .background {
	background-color: #000;
	filter: alpha(opacity=50);
	opacity: 0.5;
}


.glossy-square-gray .thumbnail .caption .content {
	color: #FFF;
	font-size: 12px;
	line-height: 14px;
	text-align: center;
	padding: 2px 0;
	margin: 0;
}

/* END OF THUMBNAIL CAPTION */


/* THUMBNAIL SCROLLER ARROWS */

.glossy-square-gray .thumbnail-scroller .arrows a {
	background: url(../img/slider/arrows_small.png) no-repeat;
	width: 22px;
	height: 30px;
}


.glossy-square-gray .thumbnail-scroller.vertical .arrows a {
	background: url(../img/slider/arrows_v_small.png) no-repeat;
	width: 30px;
	height: 22px;
}


.glossy-square-gray .thumbnail-scroller.horizontal .arrows a.previous {
	left: 0;
}


.glossy-square-gray .thumbnail-scroller.horizontal .arrows a.next {
	right: 0;
	background-position: -22px 0;
}


.glossy-square-gray .thumbnail-scroller.vertical .arrows a.previous {
	top: 0;
}


.glossy-square-gray .thumbnail-scroller.vertical .arrows a.next {
	bottom: 0;
	background-position: 0 -22px;
}

/* END OF THUMBNAIL SCROLLER ARROWS */


/* THUMBNAIL SCROLLER BUTTONS */

.glossy-square-gray .thumbnail-scroller .buttons a {
	background: url(../img/slider/buttons_small.png) no-repeat;
	background-position: 0 0; 
	width: 11px;
	height: 12px;
	margin: 2px;
}


.glossy-square-gray .thumbnail-scroller .buttons a.over {
	background-position: -11px 0; 
}


.glossy-square-gray .thumbnail-scroller .buttons a.select {
	background-position: -22px 0; 
}

/* END OF THUMBNAIL SCROLLER BUTTONS */


/* THUMBNAIL SCROLLER SCROLLBAR */

.glossy-square-gray .thumbnail-scroller.horizontal .scrollbar {
	margin-top: 30px;
}


.glossy-square-gray .thumbnail-scroller.vertical .scrollbar {
	margin-left: 30px;
}

/* END OF THUMBNAIL SCROLLER SCROLLBAR */

/* END OF THUMBNAIL SCROLLER */


/* TOOLTIP */

.wDizayn-slider-tooltip {
	background-color: #DDD;
	margin-bottom: 20px;
	border: #EEE solid 4px;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}


.wDizayn-slider-tooltip .content {
	color: #999;
	padding: 10px;
	margin: 0;
}

/* END OF TOOLTIP */
.haser-slider {
	font-family: 'Open Sans';
	font-size: 16px;
	min-height: 400px;
}


.haser-slider .layer a {
	color: #00F;
}


.haser-slider .layer.black a {
	color: #FFF;
}


@media (max-height:500px), (max-width:400px) {
	.haser-slider .slide-arrows {
		visibility: hidden;
	}
}